/*     2131595 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131595__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131595__ p{font-size:17px;font-weight:bold}
.empty__2131595__ dl{margin:0;text-align:left;color:#333}
.empty__2131595__ dt{margin-bottom:5px;font-size:14px}
.empty__2131595__ dd{margin:0;font-size:13px}


/*     2130335 : BLANK 컨텐츠      */
.blank__2130335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2130335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2130335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2130335__ {height:30px}
}

/*     2108965 : 맞춤전송폼      */
.myreg_form__2108965__ {padding:0;}
.myreg_form__2108965__ .title_wrap {margin-bottom:20px;}
.myreg_form__2108965__ .title_wrap .title1 {margin:0;padding:0;font-size:20px;font-family: 'Pretendard-Bold';color:#fff;line-height:25px;letter-spacing:-.03em;word-break:keep-all;}
.myreg_form__2108965__ .title_wrap .title2 {margin:5px 0 0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#fff;line-height:20px;letter-spacing:-.03em;opacity:.4;word-break:keep-all;}

.form__2108965__ .form_title {margin:30px 0;padding:0;font-size:25px;font-family: 'Pretendard-Bold';color:#333;line-height:1.5em;letter-spacing:-.03em;word-break:keep-all;}
.form__2108965__ .form_title:first-child {margin-top:0;}
.form__2108965__ > ul {margin:0;padding:0;}
.form__2108965__ > ul > li {margin:0;padding:0;list-style-type:none;}
.form__2108965__ > ul > li > dl {box-sizing:border-box;display:table;width:100%;height:55px;margin:0;padding:10px 5px;border-bottom:1px solid #555;}
.form__2108965__ > ul > li > dl > dt {display:table-cell;width:120px;margin:0;padding:0;font-size:16px;color:#333;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__2108965__ > ul > li > dl > dt i {margin-left:5px;font-style:normal;color:#fff;}
.form__2108965__ > ul > li > dl > dd {display:table-cell;margin:0;padding:0;font-size:16px;color:#333;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
.form__2108965__ > ul > li > dl > dd input[type='text'],
.form__2108965__ > ul > li > dl > dd input[type='password'],
.form__2108965__ > ul > li > dl > dd input[type='number'] {box-sizing:border-box;height:35px;padding:0 10px;border:1px solid #333;background:transparent;font-size:16px;color:#333;vertical-align:middle;}
.form__2108965__ > ul > li > dl > dd select {border:1px solid #333;height:35px;background:transparent;font-size:16px;color:#333;vertical-align:middle;}
.form__2108965__ > ul > li > dl > dd select option {color:#333;}
.form__2108965__ > ul > li > dl > dd textarea {box-sizing:border-box;width:100%;padding:10px;border:1px solid #333;background:transparent;font-size:16px;color:#333;vertical-align:middle;}
.form__2108965__ > ul > li > dl > dd input[type='radio'],
.form__2108965__ > ul > li > dl > dd input[type='checkbox'] {margin:0 5px 0 0}
.form__2108965__ > ul > li > dl > dd a,
.form__2108965__ > ul > li > dl > dd button,
.form__2108965__ > ul > li > dl > dd input[type='button'] {box-sizing:border-box;display:inline-block;position:relative;height:35px;margin:2px 0 2px 5px;padding:0 15px;background:#fff;font-family:'Malgun Gothic',sans-serif;font-size:14px;color:#333;font-weight:bold;line-height:35px;vertical-align:middle;cursor:pointer;}
.form__2108965__ > ul > li > dl > dd label {margin-right:15px;cursor:pointer;}

.form__2108965__ > ul > li > dl > dd #s_t1, .form__2108965__ > ul > li > dl > dd #s_v4,
.form__2108965__ > ul:last-child > li:nth-child(3), .form__2108965__ > ul:last-child > li:nth-child(4),
.form__2108965__ > ul > li > dl > dd select {width:100%;}

.form__2108965__ > ul > li > dl > dd .form_help_text {display:block;margin-top:5px;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}
.form__2108965__ > ul > li:nth-child(1) > dl, .form__2108965__ > ul > li:nth-child(2) > dl  {padding-top:0;}

.privacy__2108965__ {position:relative;margin-top:10px;}
.privacy__2108965__ .argree_text {margin:0;padding:0;}
.privacy__2108965__ .argree_text input[type='checkbox'] {margin:0 3px 0 0;}
.privacy__2108965__ .argree_text label {font-size:16px;color:#333;line-height:20px;letter-spacing:-.03em;cursor:pointer;}
.privacy__2108965__ .argree_text .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:16px;font-weight:bold;color:#333;line-height:20px;letter-spacing:-.03em;}
.privacy__2108965__ .form_privacy_layer {box-sizing:border-box;display:none;position:absolute;bottom:30px;left:0;width:280px;border:1px solid #333;background:#333;}
.privacy__2108965__ .form_privacy_layer.on {display:block;}
.privacy__2108965__ .form_privacy_layer > dl {margin:0;padding:0;}
.privacy__2108965__ .form_privacy_layer > dl > dt {position:relative;margin:0;padding:10px 15px;background:#e5e5e5;font-size:14px;font-weight:bold;color:#101010;line-height:18px;letter-spacing:-.03em;}
.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close {position:absolute;top:0;right:0;width:38px;height:38px;margin:0;padding:0;border:none;background:none;font-size:0;}
.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close:before {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(-45deg);}
.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close:after {content:'';display:block;position:absolute;top:-1px;right:0;bottom:0;left:0;width:16px;height:1px;margin:auto;background:#101010;transform:rotate(45deg);}
.privacy__2108965__ .form_privacy_layer > dl > dd {overflow-y:auto;max-height:150px;margin:0;padding:10px 15px;font-size:13px;color:#666;line-height:17px;letter-spacing:-.03em;}
.privacy__2108965__ .form_privacy_layer > dl p {margin:0;padding:0;}

.myreg_form__2108965__ .form_btns {margin-top:30px;}
.myreg_form__2108965__ .form_btns button {box-sizing:border-box;position:relative;width:100%;height:50px;margin:0;padding:0;border:none;background:#1a1a1a;font-size:16px;font-weight:bold;color:#fff;line-height:23px;letter-spacing:-.03em;vertical-align:top;}
.myreg_form__2108965__ .form_btns button:before {content:'';display:block;position:absolute;top:calc(50% - 1px);right:25px;width:25px;height:1px;background:#fff;}
.myreg_form__2108965__ .form_btns button:after {content:'';display:block;position:absolute;top:calc(50% - 4px);right:25px;width:7px;height:1px;background:#fff;transform:rotate(45deg);}

.myreg_form__2108965__ .captcha_str { vertical-align: middle; }
.myreg_form__2108965__ .captcha_input { margin-left: 10px; }

@media all and (min-width:768px){
	.form__2108965__ {overflow:hidden;}
	.form__2108965__ > ul:after {content:'';display:block;clear:both;}
	.form__2108965__ > ul > li, .form__2108965__ > ul > li > dl > dd #s_v8 {box-sizing:border-box;float:left;width:50%;padding-left:20px;}
	.form__2108965__ > ul > li.full_width, .form__2108965__ > ul) > li > dl > dd #s_v11 {width:100% !important;}
	.form__2108965__ > ul) > li > dl > dd #s_v8 {width:50% !important;}
}

@media all and (min-width:1024px){
	.myreg_form__2108965__ {position:relative;}
	.myreg_form__2108965__ .title_wrap {margin-bottom:35px;}
	.myreg_form__2108965__ .title_wrap .title1 {font-size:55px;line-height:1.5em;}
	.myreg_form__2108965__ .title_wrap .title2 {margin-top:10px;font-size:18px;line-height:26px;}

	.form__2108965__ > ul {margin-left:-50px;}
	.form__2108965__ > ul > li {padding-left:50px;}

	.form__2108965__ > ul > li > dl {padding:20px 5px;}
	.form__2108965__ > ul > li > dl > dt {width:150px;font-size:16px;font-weight:bold;line-height:22px;}
	.form__2108965__ > ul > li > dl > dd input[type='text'],
	.form__2108965__ > ul > li > dl > dd input[type='password'],
	.form__2108965__ > ul > li > dl > dd input[type='number'] {height:45px;}
	.form__2108965__ > ul > li > dl > dd select {height:45px;font-size:16px;}
	.form__2108965__ > ul > li > dl > dd textarea {height:45px;font-size:16px;}
	.form__2108965__ > ul > li > dl > dd input[type='radio'],
	.form__2108965__ > ul > li > dl > dd input[type='checkbox'] {font-size:16px;}
	.form__2108965__ > ul > li > dl > dd a,
	.form__2108965__ > ul > li > dl > dd button,
	.form__2108965__ > ul > li > dl > dd input[type='button'] {height:45px;font-size:14px;line-height:45px;}
	.form__2108965__ > ul > li > dl > dd .form_help_text {margin-top:10px;font-size:14px;line-height:20px;}

	.privacy__2108965__ {margin-top:15px;}
	.privacy__2108965__ .argree_text label {font-size:16px;line-height:22px;}
	.privacy__2108965__ .argree_text .btn_privacy_view {font-size:16px;line-height:22px;}
	.privacy__2108965__ .form_privacy_layer {width:550px;}
	.privacy__2108965__ .form_privacy_layer > dl > dt {padding:15px 20px;font-size:15px;line-height:20px;}
	.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close {width:50px;height:50px;}
	.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close:before {width:20px;}
	.privacy__2108965__ .form_privacy_layer > dl > dt .btn_layer_close:after {width:20px;}
	.privacy__2108965__ .form_privacy_layer > dl > dd {max-height:200px;padding:15px 20px;font-size:14px;line-height:18px;}
	.myreg_form__2108965__ .form_btns {margin:0 auto; margin-top:30px;max-width:240px;}
}

